<?php
/****************************************************************************************
SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV

Version 0.9.6
Copyright (C) 2006  Sylvain FATOME

This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program
(in the directory docs); 
if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.

Contact : galawa@free.fr
****************************************************************************************/

session_start(); 
?>
<?php if ((@$HTTP_SESSION_VARS["etat_log"] <> "connecte") or ((@$HTTP_SESSION_VARS["niv_log"] <> 9) AND (@$HTTP_SESSION_VARS["niv_log"] <> 5))) header("Location: ../index.php") ?>
<?php include ("../inc/config.inc.php") ?>
<?php require ("../inc/func.inc.php") ?>
<?php require ("../inc/func_log.inc.php") ?>
<?php require ("../inc/lst.inc.php") ?>
<?PHP
	Archivelog(@$HTTP_SESSION_VARS["code_log"]);
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>

<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<title>SMI - ESPACE PRIVE : Impression Liste Clients</title>

<!-- Feuille de style pour les affichages courants -->
<link href="../css/smi.css" rel="stylesheet" type="text/css">

<!-- Scripts Javascript pour affichages -->
<script language="JavaScript" src="../inc/aff.js"></script>

</head>

<body>

<?php
	entimplst("LISTE DES CLIENTS");

	$conn = mysql_connect(DBHOST, DBUSER, DBPASS);
	mysql_select_db(DBNAME);

	$rech = cree_strrechlstcli();
	$rech .= crestr_triord($cli_titre_col,"cli_code",FALSE,$limit);
	 
	$rs = mysql_query($rech) or die(mysql_error());
	$numrows = mysql_num_rows($rs); // Nombre de résultats à la requête
			
	// *** Affichage de la table
     echo "<table class=\"MItable\" border=\"0\" width=\"100%\" cellpadding=\"0\" cellspacing=\"0\">\n";     

	// Création entête
	titimplst($cli_titre_col);	
	
	while ($row = mysql_fetch_assoc($rs)) 
	{         
		echo "<tr>";
        echo "<td>".$row["cli_code"]."</td>\n";
        echo "<td>";
		if ($row["cli_ste"] <> "")
			echo $row["cli_ste"];
		else
			echo "&nbsp;";
		echo "</td>\n";
        echo "<td>";
		echo $row["cli_civilite"]." ".$row["cli_nom"]." ".$row["cli_prenom"];
		echo "</td>\n";
        echo "<td>".$row["cli_telf"]."</td>\n";
		if ($row["cli_telp"] <> "")
		{
         echo "<td>".$row["cli_telp"]."</td>\n";
		}
		else
		{
         echo "<td><div align=\"center\">-</div></td>\n";
		}
         echo "<td>".$row["cli_email"]."</td>\n";
		
		 echo "</tr>\n";
	}  
	echo "</table>\n";
	// *** Fin affichage de la table
	
	mysql_free_result($rs);
	mysql_close($conn);  

?>
<p>
	  <script type="text/javascript">
	warnimplst();
	</script>
    </p>
</body>
</html>